Debian Bug report logs - #714453
ITP: marisa -- Tools and libs for a static and space-efficient trie data structure.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mitsuya Shibata <mty.shibata@gmail.com>

Date: Sat, 29 Jun 2013 14:54:02 UTC

Owned by: Mitsuya Shibata <mty.shibata@gmail.com>

Severity: wishlist

Fixed in version marisa/0.2.4-4

Done: Mitsuya Shibata <mty.shibata@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714453; Package wnpp. (Sat, 29 Jun 2013 14:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mitsuya Shibata <mty.shibata@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 29 Jun 2013 14:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mitsuya Shibata <mty.shibata@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: marisa -- Tools and libs for a static and space-efficient trie data structure.
Date: Sat, 29 Jun 2013 23:50:58 +0900
Package: wnpp
Severity: wishlist
Owner: Mitsuya Shibata <mty.shibata@gmail.com>

* Package name    : marisa
  Version         : 0.2.4
  Upstream Author : Susumu Yuta <syata@acm.org>
* URL             : https://code.google.com/p/marisa-trie/
* License         : LGPL, BSD
  Programming Lang: C++, Perl, Python, Ruby
  Description     : Tools and libs for a static and space-efficient
trie data structure.

Matching Algorithm with Recursively Implemented StorAge (MARISA) is a static
and space-efficient trie data structure. And libmarisa is a C++ library to
provide an implementation of MARISA. Also, the package of libmarisa contains a
set of command line tools for building and operating a MARISA-based dictionary.

--
Mitsuya Shibata
mty.shibata@gmail.com



Merged 714453 714734 Request was from Mitsuya Shibata <mty.shibata@gmail.com> to control@bugs.debian.org. (Tue, 02 Jul 2013 12:12:06 GMT) Full text and rfc822 format available.

Disconnected #714734 from all other report(s). Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 18:30:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 20:06:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714453: 714734 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 04:27:09 GMT) Full text and rfc822 format available.

Added indication that bug 714453 blocks 715232 Request was from Mitsuya Shibata <mty.shibata@gmail.com> to control@bugs.debian.org. (Wed, 28 Aug 2013 14:00:12 GMT) Full text and rfc822 format available.

Added indication that bug 714453 blocks 715233 Request was from Mitsuya Shibata <mty.shibata@gmail.com> to control@bugs.debian.org. (Wed, 28 Aug 2013 14:00:14 GMT) Full text and rfc822 format available.

Reply sent to Mitsuya Shibata <mty.shibata@gmail.com>:
You have taken responsibility. (Fri, 27 Dec 2013 00:03:40 GMT) Full text and rfc822 format available.

Notification sent to Mitsuya Shibata <mty.shibata@gmail.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 00:03:40 GMT) Full text and rfc822 format available.

Message #22 received at 714453-close@bugs.debian.org (full text, mbox):

From: Mitsuya Shibata <mty.shibata@gmail.com>
To: 714453-close@bugs.debian.org
Subject: Bug#714453: fixed in marisa 0.2.4-4
Date: Fri, 27 Dec 2013 00:00:31 +0000
Source: marisa
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
marisa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714453@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mitsuya Shibata <mty.shibata@gmail.com> (supplier of updated marisa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 21 Nov 2013 22:03:51 +0900
Source: marisa
Binary: marisa libmarisa0 libmarisa-dev python-marisa python3-marisa libmarisa-perl ruby-marisa
Architecture: source amd64
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Mitsuya Shibata <mty.shibata@gmail.com>
Changed-By: Mitsuya Shibata <mty.shibata@gmail.com>
Description: 
 libmarisa-dev - developement files for libmarisa
 libmarisa-perl - Perl bindings for MARISA
 libmarisa0 - C++ library to provide an implementation of MARISA
 marisa     - commmand line tools for libmarisa
 python-marisa - Python bindings for MARISA
 python3-marisa - Python3 bindings for MARISA
 ruby-marisa - Ruby bindings for MARISA
Closes: 714453
Changes: 
 marisa (0.2.4-4) unstable; urgency=low
 .
   * Initial upload to Debian archive (Closes: #714453)
   * Added Vcs-Browser and Vcs-Git fields
   * Bump standards version to 3.9.5
Checksums-Sha1: 
 9af865cf5e6ad7d98dfe499ce63705ef75672e93 2175 marisa_0.2.4-4.dsc
 fb0ed7d993e84dff32ec456a79bd36a00022629d 502552 marisa_0.2.4.orig.tar.gz
 434164f371f159c623bc344a759d71435ba5fdd2 6397 marisa_0.2.4-4.debian.tar.gz
 dd9e1439d2c6f6b408ca07cb298a4b248f7f19b5 28690 marisa_0.2.4-4_amd64.deb
 0ba296ac9b09d76389707360d4a4e005375706a7 53484 libmarisa0_0.2.4-4_amd64.deb
 15bf4806a43ba55549338cccf77e601f9646994f 75758 libmarisa-dev_0.2.4-4_amd64.deb
 a36263e58c9482a608335a8f077c16a4c9497ff6 27400 python-marisa_0.2.4-4_amd64.deb
 04ffe599ee9e6278d541930a516da3facc06711f 27070 python3-marisa_0.2.4-4_amd64.deb
 45c1b85b06e60628a69fec316849be62ed68e491 30862 libmarisa-perl_0.2.4-4_amd64.deb
 37a14693d7469a531f0a3079d6d2941588912030 23100 ruby-marisa_0.2.4-4_amd64.deb
Checksums-Sha256: 
 3732c52240025b8370311402f4163969c5e7ef759833eaedeef41fd5a660f2c4 2175 marisa_0.2.4-4.dsc
 67a7a4f70d3cc7b0a85eb08f10bc3eaf6763419f0c031f278c1f919121729fb3 502552 marisa_0.2.4.orig.tar.gz
 98611cfc016c72ae6dc1efbdbf9ef3e13c0001048730def66db907bae48440a7 6397 marisa_0.2.4-4.debian.tar.gz
 39728e0e52a590d149440ae382b42779d716053157acdd1b43b9a338dfc20824 28690 marisa_0.2.4-4_amd64.deb
 9aee2fe96bcf33371cd9be5e8e028b0a299df42cae34b56534216bc5c125f691 53484 libmarisa0_0.2.4-4_amd64.deb
 42de1dfd255d57799c0447b6ef30663e71bee921ed3083601cf69903cb901285 75758 libmarisa-dev_0.2.4-4_amd64.deb
 c13134180f8319b16ec07666db01e5fffcebe480c7e6d7f3c5b74fc4ae8a8525 27400 python-marisa_0.2.4-4_amd64.deb
 cdd3b97a488196a94dc4f3004cb2a4a2953b75afb9965fdb1b34cc19704e3268 27070 python3-marisa_0.2.4-4_amd64.deb
 9c010b8fc66479a875f2308cb5e231cfed4c579473090448be05091a26021481 30862 libmarisa-perl_0.2.4-4_amd64.deb
 395f34be27590061349b695a168b8ed362c8a152259cd647c2f381f505fe4083 23100 ruby-marisa_0.2.4-4_amd64.deb
Files: 
 d465ca7ad7cbec50aa4fc81b45de4602 2175 libs extra marisa_0.2.4-4.dsc
 55192e66f6f9e3d04924a6ebb8eec02a 502552 libs extra marisa_0.2.4.orig.tar.gz
 b4a13ebc8713a2591424acb31cd0e497 6397 libs extra marisa_0.2.4-4.debian.tar.gz
 da40e2c7e2ff6510f616789aca7c0357 28690 utils extra marisa_0.2.4-4_amd64.deb
 480990f4e0cae079e56a0f97d38b711f 53484 libs extra libmarisa0_0.2.4-4_amd64.deb
 e49ebdce98dc0aaecb21a889847da29b 75758 libdevel extra libmarisa-dev_0.2.4-4_amd64.deb
 983f6aa6544a55f8097be7cf733b78a3 27400 python extra python-marisa_0.2.4-4_amd64.deb
 dbaca11f2d94580e97a44764ef9d28f5 27070 python extra python3-marisa_0.2.4-4_amd64.deb
 5ca9faceb0123fd2e263669563210da8 30862 perl extra libmarisa-perl_0.2.4-4_amd64.deb
 bf0b15822130af30b115f193bc1b6db9 23100 ruby extra ruby-marisa_0.2.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSm7wNAAoJEF0yjQgqqrFAboIQAKOyAVRVbJYlsA596YEBiu1K
kqa0/aAZOOPLZbPjqsrz4oIZ+8Tz5e/v296eRkM32J+Pj2w1I6h84fNzng6/stTT
s+NTYOO9Dl9AEnykc7hWFbcM3nDMnL3SpotkOmz+pRe5ksPo5K+8hvOnQpU/9oUR
zyYLoClkfc3G1sTgFFv3E3IWY7JH2QVKmOGUpyd50reTk2w2nbcExfCvR+Kzb8vo
0SKZl/MhaHKs3UIF2w8VMx7T/sC6f7uRNhLUd1cOF0KWb2SImtDTlPl7L3901R+m
lkiBli+CrAFoOxxAOkQV7Iq+TPBpWOOf7N1MxN9suvy9T5W2G9KQH1nm6kA7lJS/
oeLdndXVNyJ/wrynDpxYwNR8W8Y/xduKJ4UdNqutvRXobEZMF7a6Ng5nQEff0DvM
fj70wftgBD9sY7CjNkYHlUFQVALLvNUizPyNFDM05ijAN2K5PCidR3ZzpSA5pLOR
Tufjcj0oIVX1XniI6efjry8RswSU7MIGJ2KQIyC/kvsF9U3XVHSuLqeZe+2ERLkw
DG2yx0UArKyhfcXG9k4wiA2XnHM43uzCFRXplrf0mOeImNvpGWKip6uEbKgaOXNT
GIBR0fSG5AQP7kzJ12nUT5+YUXdVGb/iAMtPHNS7o5HZ+Rj3jPKfzbsTW5+1AFGj
vPGRrZWYEJXftjhZ1dgh
=Qnka
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:00:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.